RubyGems Navigation menu

puppet-lint-variable_contains_upcase 1.2.0

Extends puppet-lint to ensure that your variables are all lower case

Versions:

  1. 1.2.0 - February 23, 2017 (6 ko)
  2. 1.1.0 - January 19, 2017 (6 ko)
  3. 1.0.2 - August 24, 2016 (5,5 ko)
  4. 1.0.1 - August 11, 2016 (5,5 ko)
  5. 1.0.0 - August 19, 2014 (5,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (1):

  • puppet-lint < 3.0, >= 1.0
  • Dépendances de Development (5):

    Propriétaires:

    Auteurs:

    • Chris Spence

    Total de contrôle SHA 256:

    d8b9577a263e43dbfcf024fed131881fcb8752624c3891c2848cf80fa1013a25

    Total de téléchargements 1 957 466

    Pour cette version 1 008 465

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: